<!DOCTYPE html>
<html lang="ru" class="notranslate" translate="no">
  <head>
    <meta charset="utf-8" />
    <meta name="google" content="notranslate">

    <link rel="shortcut icon" href="%PUBLIC_URL%/favicon.ico" type="image/x-icon">
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" type="image/x-icon">

    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta
      name="description"
      content="Jump Taxi"
    />
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/favicon16.png" />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />

    <script>
      window.taxi_release_id = "commit_short_sha";
    </script>
    <script src="%PUBLIC_URL%/config.js"></script>
    <title>Загружаем Jump</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root" notranslate="true"></div>
  </body>
</html>
